GraphViz::No(3pm)

NAME
GraphViz::No - subclass of GraphViz with no nodes

SYNOPSIS
  use GraphViz::No;

  my $g = GraphViz::No->new();
  # methods as for GraphViz

DESCRIPTION
Graphs produced by GraphViz are occasionally huge, making it hard to observe the structure. This subclass removes the nodes, so that only the edges are visible. This allows the structure to stand out.

METHODS
As for GraphViz.

AUTHOR
Leon Brocard <acme@astray.com>

COPYRIGHT
Copyright (C) 2000-1, Leon Brocard

This module is free software; you can redistribute it or modify it under the Perl License, a copy of which is available at <http://dev.perl.org/licenses/>.